Bug 112015 - [maintainer update]: multimedia/gnome-subtitles
Summary: [maintainer update]: multimedia/gnome-subtitles
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-22 22:30 UTC by Marcin Simonides
Modified: 2007-04-25 08:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.06 KB, patch)
2007-04-22 22:30 UTC, Marcin Simonides
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcin Simonides 2007-04-22 22:30:02 UTC
Upgrade to version 0.4
Files changed: Makefile, distinfo.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2007-04-24 09:17:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-04-25 08:34:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2007-04-25 08:34:45 UTC
miwi        2007-04-25 07:34:28 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/gnome-subtitles Makefile distinfo 
  Log:
  - Update to 0.4
  
  PR:             112015
  Submitted by:   Marcin Simonides<marcin@studio4plus.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +17 -11    ports/multimedia/gnome-subtitles/Makefile
  1.2       +3 -3      ports/multimedia/gnome-subtitles/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"